select#MinPrice {
    margin-left: 10px;
}

@media (min-width: 320px) and (max-width: 724px) {
    .column.is-narrow-touch {
        padding-left: 135px!important;
    }
    .contact {      
        padding: 0em 0em 2em 0em !important;
    }
    .details {
        min-width: 110px !important;
    }
  }
@media (min-width: 1200px) and (max-width: 1920px) {
    .container{
        width: 1340px!important;
    }
  }.control.has-icons-right.is-expanded.is-active
  
@media (min-width: 1201px) and (max-width: 1407px) {
    ul.sale_details.buy {
    width: 322px !important;
        }
  }
@media (min-width: 1040px) and (max-width: 1215px) {
    ul.sale_details.buy {
    width: 257px !important;
        }
  }
.latest {
    padding-top: 60px;
}
.view {
    padding-top: 70px;
    display: flex;
}

.row.product-card {
    margin-top: 30px;
}

table.Categories {
    text-align: end;
    margin-left: 115px;
}

p.price {
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    padding-top: 8px;
}

h3.two {
    font-size: 25px;
    padding-bottom: 14px;
}

h2.one {
    font-size: 45px;
    margin-top: -19px;
}

.headerdetails {
    padding-left: 70px;
}

.headersection {
    background-color: #e5e5e4;
    width: 100% !important;
}

section.section.singlelisting {
    padding-top: 120px;
}

select.properties_type {
    width: 100%;
}

.result hr {
    background-color: black;
    height: 2px;
    width: 316px;
    margin-left: 50px;
}

.result h1 {
    padding: 26px 0 0 0;
}

.result {
    background-color: #e5e5e4;
    text-align: center;
    padding: 0px 15px 0px 15px;
}

form#submit-form {
    padding-top: 16px;
}

button.contact-button {
    width: 160px;
    background: #c6091b;
    border: none;
    color: white;
    height: 35px;
}

input {
    width: 100%;
    margin: 10px !important;
    padding: 10px;
    border: none;
}

textarea{
    width: 100%;
    padding: 20px;
    margin: 11px !important;
    border: none;
}

.contact {
    background-color: #e5e5e4;
    margin: 55px;
    /* height: 370px; */
    text-align: center;
    padding: 3em;
    background-size: contain!important;
}
.content.card.px-4.sale.buy {
    padding-bottom: 1px;
}

h3.is-5.has-text-serif.is-uppercase.buy {
    margin-top: -4px;
}

p.subtitle.is-6.buy {
    font-size: 14px;
}

h3.title.is-5.has-text-serif.is-uppercase.buy {
    font-size: 14px;
}

.content.card.px-4.sale.buy {
    margin-bottom: 10px;
}

ul.sale_details.buy {
    width: 384px;
}

.filter-buttons {
    display: flex;
    margin-bottom: 20px;
  }
  
  .list-view-button,
  .grid-view-button {
    color: rgb(2, 2, 2);
    border: 1px solid rgb(3, 3, 3);
    padding: 5px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 3px;
  }
  
  
  .list-view-button {
    margin-right: 10px;
  }


ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background: none;
  }
  ul.breadcrumb li {
    display: inline;
    font-size: 18px;
  }
  ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: ">\00a0";
  }
  ul.breadcrumb li a {
    color: #000000;
    text-decoration: none;
  }
  ul.breadcrumb li a:hover {
    color: #080808;
    text-decoration: underline;
  }

section.section.search-form {
    margin: 11rem 0 0 0;
    background: #1e1e1e;
}

.has-text-white.py-3.px-6.topnav {
    background: black;
}

a.navbar-link.inner {
    color: black;
    text-decoration: none;
}

.control.has-icons-right.is-expanded.is-active {
    display: inline-block;
    text-decoration: none;
    border-radius: 3px;
    transform: skew(-10deg);
    -o-transform: skew(-10deg);
    -moz-transform: skew(-10deg);
    -webkit-transform: skew(24deg);
    color: #ffffff;
}

/* .header.active {
    background: #4a4a4a;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
} */

.level-left.menu-link:hover {
    background: red;
}

.level-left.menu-link{
    display: inline-block;
    text-decoration:none;
    border-radius:3px;
    transform: skew(-10deg);
    -o-transform: skew(-10deg);
    -moz-transform: skew(-10deg);
    -webkit-transform: skew(-24deg);
    color:#ffffff;
}

.bottom-left.properties_type{

    font-weight: 700;
    position: absolute;
    bottom: 216px;
    left: 16px;
    background-color: red;
    opacity: 0.6;
    color: white;
    text-align: center;
    font-size: 22px;
    width: 187px;
    text-transform: uppercase;
}

.card.is-simple-fullheight.px-4.py-6.ourexperts:hover .bottom-left.details{
    display : block;
    width: 250px;
    }
.bottom-left.details{
    display: none;
    font-weight: 700;
    position: absolute;
    bottom: 48px;
    left: 16px;
    background-color: red;
    opacity: 0.6;
    color: white;
    text-align: center;
    font-size: 18px;
    width: 187px;
    text-transform: uppercase;
    width: 205px;
    height: 70px;
}

a.viewallbutton {
    color: black;
    float: right;
    font-size: 18px;
    font-style: italic;
}

@media (min-width: 1260px) and (max-width: 1408px) {
    .navbar-link {
      font-size: 15pt !important;
  }
  .details {
      width: 110px !important;
  }
  }
  
  @media (min-width: 1201px) and (max-width: 1260px) {
    .column.is-narrow-touch {
      padding-left: 222px !important;
  }
  .details {
      width: 110px !important;
  }
  }
  
  @media (min-width: 1025px) and (max-width: 1200px) {
    .column.is-narrow-touch {
      padding-left: 93px !important;
  }
  .navbar-link {
      font-size: 14pt !important;
  }
  .details {
      width: 89px !important;
  }
  }
  
   @media (min-width: 250px) and (max-width: 391px) {
  .details {
      width: 117.5px !important;
  }
  }
  
  @media (min-width: 392px) and (max-width: 415px) {
  .details {
      width: 125.5px !important;
  }
  }
  img.iconswtapp {
      width: 22px;
      margin-left: 26px;
  }
  img.iconsphone {
      width: 15px;
  }
  .navbar-link {
      font-family: Helvetica;
      font-size: 18pt;
      font-weight: bold;
      -webkit-transform: skew(24deg);
  }
  
  .dropdown-content a {
      font-family: Helvetica;
      font-size: 13pt;
      font-weight: 200;
  }
  
  h2.title.is-3.is-uppercase.has-text-red {
      font-family: Helvetica;
      font-size: 22pt;
      font-weight: 500;
  }
  
  hr.latest_line {
      width: 480px;
      background-color: black;
      height: 0.5px;
  }
  
  img.headingside {
      height: 30px;
      padding-left: 430px;
      margin-top: -54px;
      display: block;
      margin-bottom: -12px;
  }
  
  a.has-text-grey-dark.name {
      font-family: Helvetica !important;
      font-weight: bold;
  }
  a.has-text-grey-dark.location {
      font-family: Helvetica !important;
  }
  
  img.location {
      width: 11px;
      height: 15px;
  }
  
  .card {
      border: none !important;
  }
  
  .content.card.px-4 {
      background-color: #E5E5E4;
      padding-top: 20px;
      padding-bottom: 20px;
      margin-top: 4px;
  }
  
  .content.card.px-4.sale {
      margin-bottom: 18px;
  }
  
  .column.is-12.launches {
      padding: 0rem;
  }
   a.has-background-overlay.is-onhover.is-block.ourexperts {
    width: 246px;
}
  .has-background-overlay {
    position: relative;
}
  .image.is-4by3 {
      padding-top: 115% !important;
      height: 420px;
  }
  
  ul.offplan_details li.details {
      display: inline;
  }
  
  ul.sale_details li.details {
      display: inline;
  }
  
  li.details {
      background-color: #E5E5E4;
  }
  
  img.playbutton {
      width: 20px;
      padding-top: 8px;
      margin-right: 5px;
      margin-top: 11px;
  }
  
  img.bed {
      width: 20px;
      padding-top: 9px;
      margin-right: 5px;
      margin-top: 11px;
  }
  img.bath {
      width: 20px;
      padding-top: 7px;
      margin-right: 5px;
      margin-top: 11px;
  }
  img.sqft {
      width: 20px;
      padding-top: 7px;
      margin-right: 5px;
      margin-top: 11px;
  }
  
  span.fare {
      font-weight: 500;
  }
  
  .offplan_details {
      display: inline-flex;
  }
  ul.sale_details {
      display: inline-flex;
  }
  
  .details {
      background-color: #E5E5E4;
      width: 131px;
      text-align: center;
      margin-top: -53px;
      margin-right: 3px;
  }
  
  .column.is-narrow-touch {
      padding-left: 350px;
  }       
  
  img.logo {
      max-width: 100px;
  }
  
  .columns.is-mobile.is-multiline.footermenu {
      font-size: 20px;
      font-family: Helvetica;
  }
  
  .footer {
      background-color: #101010 !important;
      padding: 3rem 1.5rem 6rem;
      color: #fff;
      border-top: 10px solid #c6091b;
    
  }
  .buttons.is-mobile.social {
      padding-top: 10px;
  }